export default {
  REMISE: ['idPflGroupeClient'],
  REMISE_DETAIL: ['idPflRemiseDetail', 'codeCipUg'],
  REMISE_LIGNE: ['nomGroupe'],
  REMISE_PANACHEE: ['nomGroupe'],
  PERSONNEL: [
    'group',
    'societe',
    'photo',
    'identifiant',
    'respHierarch',
    'adresse1',
    'adresse2',
    'telBureau',
    'telDomicile',
    'telMobProf',
    'telMobPerso',
    'faxBureau',
    'faxDomicile',
    'cp',
    'ville',
    'mailProf',
    'mailPerso',
    'login',
    'password',
  ],
  TYPOLOGIE: ['ancienId'],
  TITULAIRE: [
    'adresse1',
    'adresse2',
    'ville',
    'cp',
    'tele1',
    'tele2',
    'fax',
    'mail',
    'commentaire',
    'dateNaissance',
  ],
  PHARMACIE: [
    'idLogiciel',
    'codeEnseigne',
    'idTypologie',
    'numIvrylab',
    'cleIvrylab',
    'cip',
    'numFiness',
    'tele1',
    'tele2',
    'fax',
    'mail1',
    'mail2',
    'mail3',
    'web',
    'gros1',
    'gros2',
    'amba1',
    'amba2',
    'respPf1',
    'respPf2',
    'infoMail',
    'junior',
    'generique1',
    'generique2',
    'horaires1',
    'horaires2',
    'horaires3',
    'horaires4',
    'codeTeletrans',
    'qualifEnvoi',
    'idOperateur',
    'idPharmCritere1',
    'idPharmCritere2',
    'idPharmCritere3',
    'idTrancheCa',
    'idGeneriqueur1',
    'idGeneriqueur2',
    'idGrossiste1',
    'idGrossiste2',
    'idSegmentation',
    'qualifBi',
    'dateSortie',
    'dateAdhesion',
  ],
  AFFECTATION_PRESIDENT_REGION: ['reispIdAffectation'],
  AFFECTATION_PERSONNEL: ['reispIdAffectation'],
};
